@font-face {
  font-family: 'pentafox';
  src:  url('./icons/pentafox.eot?d4upk5');
  src:  url('./icons/pentafox.eot?d4upk5#iefix') format('embedded-opentype'),
    url('./icons/pentafox.ttf?d4upk5') format('truetype'),
    url('./icons/pentafox.woff?d4upk5') format('woff'),
    url('./icons/pentafox.svg?d4upk5#pentafox') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="pentafox-"], [class*=" pentafox-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pentafox' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pentafox-linkedin:before {
  content: "\e902";
}
.pentafox-facebook:before {
  content: "\e901";
}
.pentafox-instagram:before {
  content: "\e900";
}
.pentafox-twitter:before {
  content: "\e903";
}